/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
@font-face {
    font-family: 'Gasalt-Regular';
    src:url('/templates/charlestown/css/font-awesome/font/Gasalt-Regular.ttf.woff') format('woff'),
        url('/templates/charlestown/css/font-awesome/font/Gasalt-Regular.ttf.svg#Gasalt-Regular') format('svg'),
        url('/templates/charlestown/css/font-awesome/font/Gasalt-Regular.ttf.eot'),
        url('/templates/charlestown/css/font-awesome/font/Gasalt-Regular.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gasaltregular';
    src: url('/templates/charlestown/css/font-awesome/font/gasalt-regular-webfont.woff2') format('woff2'),
         url('/templates/charlestown/css/font-awesome/font/gasalt-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


#s5_menu_wrap {

}

.s5_inner_padding { background:#141411; }

.s5_inner_padding { 
    padding-left: 0%;
    padding-right: 0%;}


.module_round_box {
text-shadow:none;
color:#000000;
font-weight: 300;
margin-left: 0px;
margin-right: 0px;
padding: 40px 0px;}

#s5_top_row1_area2 .module_round_box, #s5_top_row1_area2 .module_round_box, #s5_top_row1_area2 .module_round_box, #s5_top_row1_area2 .module_round_box {
padding-top: 20px;
padding-left: 10px;
padding-right: 10px;
}

#s5_top_row1_area2 {
padding-left: 10px;
padding-right: 10px;
}

#s5_above_columns_wrap1 { margin-bottom: 7px; }

 #s5_bottom_row3_inner .module_round_box { padding-top:30px; padding-bottom:0px; }


.panel-home { Max-width:840px; display: block;     margin-left: auto;    margin-right: auto; }

#bg-center { background: url("/images/bg-center.jpg") no-repeat top center; background-attachment: fixed; 
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;}


@media screen and (max-width: 950px){  .module_round_box-highlight1{ padding:5%;   }    }
@media screen and (max-width: 950px){  .module_round_box-highlight2{ padding:5%;   }    }


.item-page  { padding-left:4%; padding-right:4%; margin-top:50px; }

#s5_pos_below_body_1  { margin-left:20px; margin-right:20px; }

h1, h2, h3 {     font-family: 'Gasalt-Regular'; }

.panel-home-bottom1 { background:#62625B; padding:20px; padding-top:8px;}
.panel-home-bottom2 { background:#494942; padding:20px; padding-top:8px;}
.panel-home-bottom3 { background:#363630; padding:20px; padding-top:8px;}

/* FOOTER
----------------------------------------------------------- */	

#footermenu p { padding:0px!important; margin:0px!important; font-size:0.9em; line-height:150%; text-transform: uppercase;}

#eefooter { min-width:270px; font-weight: 300; padding-top:32px; }
#eefooter td {text-align:left; float:left; }

#eefooter  a { color:#FFFFFF;  }
#eefooter  a:visited { color:#FFFFFF;  }
#eefooter  a:hover { color:#535353;  }
@media (max-width: 850px) {  #eefooter  {display:none; } }

.ee-designedby { font-size: 0.7em; color:#FFFFFF; padding:0px; padding-top:3px; line-height:125%; margin:0px; text-align:left; font-weight: 300;  }
.ee-electricescape { font-size: 0.8em; padding:0px; line-height:125%; margin:0px; color:#FFFFFF; text-align:left;   font-weight: 300; }

.footercopyright { font-size: 0.8em; font-weight: 200!important; color:#FFFFFF; padding:0px; padding-top:50px; line-height:125%; margin:0px; float:right; text-align:right;  }

#s5_footer_area1 {  background:#141411; padding-top:10px;  padding-bottom:10px; }

.nzqa { background:#ffffff; width:80%; padding:25px; height:250px; }
.nzqa img {padding-top:30%; }


.contactline  { border-bottom:1px solid #C7C7C7;  padding-top:8px; padding-bottom:8px; }

#s5_bottom_row3_area_inner { background: #F1F1EC; }
#s5_below_columns_3 { background: #F1F1EC; }

@media screen and (max-width: 700px){   .homebanner  { display:none; }   }



/* BREEZING FORMS
----------------------------------------------------------- */	



    #bfSubmitButton {   
        color: #FFF;  
	padding: 30px; 
width:350px;
margin-right:6px;
margin-top:20px;
min-height:60px;
font-size: 1.1em!important;
text-transform: uppercase!important;
	border-radius: 5px 5px 5px 5px;
border:0px;
background: #598316!important;
}

    #bfSubmitButton:hover {   
       color: #fff;  
background: #465C09!important;

}




/* BUTTONS ----------------------------------------------------------- */

.button01 {
	background: #90E0FB;
	width:615px; 
	display:inline-block;
	color:#FFFFFF;
	font-size:1.3em;
	text-transform: uppercase; 
	font-weight:normal;
	font-style:normal;
	text-decoration:none!important;
	text-align:center;
	padding-top:25px;
	padding-bottom:25px;
	background-size: contain;
	border:5px solid #598316;
	position: absolute; 
	margin-top:20px;
font-family: 'Montserrat', sans-serif; 
}
.button01:hover {
color:#3A3A3A!important; 
	background:#4CC2E9 ;
}

.button01:active {
	position:relative;
	top:1px;
}


.button02 {
	background: #FF9D7C;
	width:615px; 
	display:inline-block;
	color:#FFFFFF;
	font-size:1.3em;
	text-transform: uppercase; 
	font-weight:normal;
	font-style:normal;
	text-decoration:none!important;
	text-align:center;
	padding-top:25px;
	padding-bottom:25px;
	background-size: contain;
	border:5px solid #FF8961;
	position: absolute; 
	margin-top:20px;
font-family: 'Montserrat', sans-serif; 
}
.button02:hover {
color:#3A3A3A!important; 
	background:#F7774C ;
}

.button02:active {
	position:relative;
	top:1px;
}



@media screen and (max-width: 1570px){  .button01, .button02 { position: relative; width:100%; }    }
@media screen and (max-width: 1150px){  .button01, .button02 { font-size: 1.1em; }    }
@media screen and (max-width: 950px){  .button01, .button02 { font-size: 1.1em; }    }



/* MENU  ----------------------------------------------------------- */


@media screen and (max-width: 1450px){   #s5_nav li a  { font-size:1.0em;	 }   }
@media screen and (max-width: 1250px){   #s5_nav li a  { font-size:0.9em;	 }   }
@media screen and (max-width: 1100px){   #s5_nav li a  { font-size:0.8em;	 }   }
@media screen and (max-width: 800px){   #s5_nav li a  { font-size:0.7em;	 }   }

@media screen and (max-width: 1450px){   #s5_nav li .s5_level1_span1  { padding-left: 18px; padding-right: 18px; }   }
@media screen and (max-width: 1250px){   #s5_nav li .s5_level1_span1  { padding-left: 14px; padding-right: 14px; }   }
@media screen and (max-width: 1000px){   #s5_nav li .s5_level1_span1  { padding-left: 10px; padding-right: 10px; }   }
@media screen and (max-width: 800px){   #s5_nav li .s5_level1_span1 { padding-left: 8px; padding-right: 8px; }   }

@media screen and (min-width: 750px){   #js-mainnav  { display:none; }   }

#s5_responsive_mobile_top_bar_wrap { display:none; }   



#s5_footer_area1, #s5_below_columns_wrap1  { font-family: 'Montserrat', sans-serif;  }

#s5_top_row1_area1 {font-family: 'Montserrat', sans-serif; font-weight:200; font-size:0.9em; }
#s5_top_row1_area1 h3, #s5_top_row1_area1 h4 {color:#ffffff; }


.orangetext { color:#FF8961; }
.bluetext { color:#FF8961; }